@charset "utf-8";

/*-----------------------------------------
 Body
-----------------------------------------*/
body {
	font-family: Arial,Helvetica,sans-serif;
}

#nav {	
	padding:96px 0 0;
}

#nav ul li a:link,
#nav ul li span.active {	
	width:150px;
}
#nav ul li:last-child a:link,
#nav ul li:last-child span.active {	
	width:152px;
}
#nav ul li.d2 {
	font-size:12px;
}
#nav ul li.d2 a:link,
#nav ul li.d2 span.active {
	padding:3px 10px 0;
}
#footer .inner {
	padding:20px 30px 50px;
}

#jnrsonline sup{
	vertical-align:super;
	font-size:11px;
}
#jnrsonline sub{
	vertical-align:sub;
	font-size:11px;
}
#jnrsonline ul.list_mark.jnr li{
	margin:0 0 2.5em;
}
#jnrsonline ul.list_mark.jnr li:last-child{
	margin:0;
}
#jnrsonline ul.list_mark.jnr p{
	font-size:13px;
}
#jnrsonline ul.list_mark.jnr p.ttl{
	margin:0;
	font-size:16px;
}
#jnrsonline ul.list_mark.jnr p.fpd{
	margin:1em 0 0;
	font-size:16px;
}